*{
	box-sizing: border-box;
}
html,body{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	display: table;
	font-family: 'Open Sans', sans-serif;
}
a{
	text-decoration: none;
	color: black;
}
a.nt_ic_instagram {
    background-image: url('icons.png?1');
    width: 40px;
    height: 40px;
    background-size: 40px;
    margin: 0 2px;
    display: inline-block;
    background-position: 0 0;
}
a.nt_ic_instagram:hover{
	background-position: 0 -40px;
}
a.nt_ic_linkedin {
    background-image: url('icons.png?1');
    width: 40px;
    height: 40px;
    background-size: 40px;
    margin: 0 2px;
    display: inline-block;
    background-position: 0 -80px;
}
a.nt_ic_linkedin:hover{
	background-position: 0 -120px;
}
a.nt_ic_youtube {
    background-image: url('icons.png?1');
    width: 40px;
    height: 40px;
    background-size: 40px;
    margin: 0 2px;
    display: inline-block;
    background-position: 0 -160px;
}
a.nt_ic_youtube:hover{
	background-position: 0 -200px;
}

a.nt_ic_facebook {
    background-image: url('icons.png?1');
    width: 40px;
    height: 40px;
    background-size: 40px;
    margin: 0 2px;
    display: inline-block;
    background-position: 0 -240px;
}
a.nt_ic_facebook:hover{
    background-position: 0 -280px;
}

.nt_row{
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
}
.nt_row.main_content,
.nt_row.second_content {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.nt_animated_text {
    margin-bottom: 30px;
    margin-top: -30px;
}
.nt_lang {
    margin-bottom: 30px;
    margin-left: -24px;
}
.nt_port {
	display: inline-block;
	padding-right: 30px;
	border-right: 1px solid #333;
}
.nt_eng {
	display: inline-block;
	padding-left: 30px;
}
i.fa {
	background: #f2f2f2;
	padding: 10px;
	color: rgba(0,0,0,.5);
	border-radius: 50%;
	margin: 0 5px;
}
a:hover i.fa{
	background: #002d7c;
	color: white;	
}
.fa.message{
	border-radius: initial;
}
.nt_message_box {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.nt_message_box_content {
    position: fixed;
    bottom: 80px;
    background: white;
    border: 1px solid #333;
    padding: 20px 20px 12px 20px;
    right: 25px;
    text-align: left;
}
.nt_message_box i.fa {
    background: initial;
    padding: initial;
    color: black;
    left: 0;
    width: 20px;
}
.nt_message_box .button a i.fa {
    background: #797979;
    padding: 10px;
    width: auto;
    left: auto;
    color: white;
}
.nt_message_box a {
    text-decoration: none;
    color: black;
}
.nt_message_box_content{
	display: none;
}

.typewriter{
	display: inline-block;
}
.typewriter h1 {
	overflow: hidden; /* Ensures the content is not revealed until the animation */
	/*border-right: .15em solid orange; /* The typwriter cursor */
	white-space: nowrap; /* Keeps the content on a single line */
	margin: 0 auto; /* Gives that scrolling effect as the typing happens */
	font-weight: 600;
	letter-spacing: 6px; /* Adjust as needed */
	animation: typing 3.0s steps(40, end),
	blink-caret .40s step-end 14;
}
.visibility_hidden{
	visibility:hidden;
}
/* The typing effect */
@keyframes typing {
	from { width: 0 }
	to { width: 100% }
}
/* The typewriter cursor effect */
@keyframes blink-caret {
	0% { border-color: transparent }
	50% { border-color: orange; }
	99% { border-color: orange; }
	100%{ border-color: transparent; }
}

@media screen and (max-width: 767px){
    /*
	img {
        max-width: 250px !important;
    }
    */
    .nt_animated_text .typewriter h1 {
        font-size: 1.3em;
    }
    .nt_animated_text {
        margin-bottom: 10px;
        margin-top: -20px;
    }
}